 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/1151.JPEG");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1213px;
}

.u-section-1 .u-group-1 {
  min-height: 210px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 1056px;
  height: 189px;
  margin: 29px auto -8px;
}

.u-section-1 .u-text-1 {
  margin: 78px auto 0 68px;
}

.u-section-1 .u-text-2 {
  margin: -52px 29px 0 auto;
}

.u-section-1 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 28px;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 578px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-image-2 {
  width: 218px;
  height: 218px;
  background-image: url("images/30f4a99fa34ff87ba1754c7a2b91299c102d7101211c81ac802154384f9ec9fcb7dac7ae3d37b1683d4596dea83a5ebfea3f8a28439c542e9e3df0_1280.png");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-image-3 {
  width: 218px;
  height: 218px;
  background-image: url("images/gf2cdaf90a1826a5680076c09fd69d49d8d4f14e799e9553b7c1b7b7f74d5fca2227656a628a14c0675c6726a2653eaba_1280.png");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 169px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -183px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 11px;
    margin-top: 159px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 477px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 129px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -103px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 0;
    margin-top: 79px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 97px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 61px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 65px;
  }
}